Jack2 1.9.12

Public Attributes | List of all members
_jack_shm_header Struct Reference

## Public Attributes
uint32_t | magic
uint16_t | protocol
jack_shmtype_t | type
jack_shmsize_t | size
jack_shmsize_t | hdr_len
jack_shmsize_t | entry_len
jack_shm_server_t | server [MAX_SERVERS]

## Detailed Description

Definition at line 130 of file shm.h.

The documentation for this struct was generated from the following file:

- shm.h